#Saved by TextAttributes.java at: Sun Feb 04 10:03:54 EST 2018
#Sun Feb 04 10:03:54 EST 2018
name=Apartman "DADA"
description=Apartman 4+1 \\r\\nApartman je smje\\u0161ten u prizemlju obiteljske ku\\u0107e , cca 70 m2 + 25 m2 natkrivene terase.Poseban ulaz , parkirali\\u0161te u dvori\\u0161tu, 2 spava\\u0107e sobe sa dva kreveta za po dvije osobe, a u jednoj sobi dodatan krevet za jednu osobu. Kuhinja i trpezarija zajedno. U kuhinji hladnjak za zamrziva\\u010Dem , \\u0161tednjak sa pe\\u0107nicom,mikrovalna pe\\u0107nica, ma\\u0161ina za kavu,SAT-TV. Kupatilo-tu\\u0161-kabina,perilica rublja te spremi\\u0161te za stvari (ostava). \\r\\n
title=Apartman "DADA"
